---
title: selinux
type: docs
---

[![Source Code](https://img.shields.io/badge/gitea-source%20code-blue?logo=gitea&logoColor=white)](https://gitea.rknet.org/ansible/xoxys.selinux) [![Build Status](https://img.shields.io/drone/build/ansible/xoxys.selinux?logo=drone&server=https%3A%2F%2Fdrone.rknet.org)](https://drone.rknet.org/ansible/xoxys.selinux) [![License: MIT](https://img.shields.io/badge/license-MIT-blue.svg)](https://gitea.rknet.org/ansible/xoxys.selinux/src/branch/main/LICENSE)

Configure selinux.

<!--more-->

- [Default Variables](#default-variables)
  - [selinux_packages](#selinux_packages)
  - [selinux_policy](#selinux_policy)
  - [selinux_state](#selinux_state)
- [Dependencies](#dependencies)

---

## Default Variables

### selinux_packages

The default packages depend on the OS version.

### selinux_policy

#### Default value

```YAML
selinux_policy: targeted
```

### selinux_state

#### Default value

```YAML
selinux_state: '{{ ansible_selinux.config_mode }}'
```



## Dependencies

None.
